uuid: 2e4bd59e-1d2e-47c5-8f31-b4649d279430
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publicar comentario'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
